/* jssor slider thumbnail navigator skin 11 css */
/*
.jssort11 .p            (normal)
.jssort11 .p:hover      (normal mouseover)
.jssort11 .pav          (active)
.jssort11 .pav:hover    (active mouseover)
.jssort11 .pdn          (mousedown)
*/
.jssort11 {
	position: absolute;
	width: 118px;
	height: 340px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.jssort11 .p {
	position: absolute;
	width: 118px;
	height: 82px;
	background: #181818;
}

.jssort11 .tp {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

.jssort11 .i {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 112px;
	height: 80px;
	border: #1f354b 1px solid;
}

.jssort11 .pav:hover .i {
	border: orange 1px solid;
}

* html .jssort11 .i {
	width /**/: 62px;
	height /**/: 32px;
}

.jssort11 .pav .i {
	border: white 1px solid;
}

.jssort11 .t, .jssort11 .pav:hover .t {
	position: absolute;
	top: 3px;
	left: 68px;
	width: 129px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #fc9835;
	font-size: 13px;
	font-weight: 700;
}

.jssort11 .pav .t, .jssort11 .p:hover .t {
	color: #fff;
}

.jssort11 .c, .jssort11 .pav:hover .c {
	position: absolute;
	top: 38px;
	left: 3px;
	width: 197px;
	height: 31px;
	line-height: 31px;
	color: #fff;
	font-size: 11px;
	font-weight: 400;
	overflow: hidden;
}

.jssort11 .pav .c, .jssort11 .p:hover .c {
	color: #fc9835;
}

.jssort11 .t, .jssort11 .c {
	transition: color 2s;
	-moz-transition: color 2s;
	-webkit-transition: color 2s;
	-o-transition: color 2s;
}

.jssort11 .p:hover .t, .jssort11 .pav:hover .t, .jssort11 .p:hover .c, .jssort11 .pav:hover .c {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}

.jssort11 .p:hover, .jssort11 .pav:hover {
	background: #333;
}

.jssort11 .pav, .jssort11 .p.pdn {
	background: #462300;
}


@media screen and (max-width:800px) {
	.visual_asset {width: 98% !important;}

	/*Steam button*/
	article.steam_btn   {float:left; width:96%;}
	article.steam_btn > a.signin  {float:left; width:47%; padding:6% 0 18% 0; background-size:85%;}
	article.steam_btn > a.after_sign  {padding:6% 0; background-image:none;}
	article.steam_btn > a.after_sign > em   {font-size:0.75em;}
	article.steam_btn > a.btn_steam     {float:right; width:47%; margin-top:0; margin-bottom:3%; padding:5% 0;}
}
